
/*  © 2010, Carles Bataller Cucurella  [carles@eartvic.net]  */

/*  estil general  */
body {
	font-family:  Verdana, Arial, helvetica, sans-serif;
	font-size: 11px;
}



/*  links  */
a {
	font-family: Verdana, Arial, helvetica, sans-serif;
	font-weight: bold;
	text-decoration: none;
	font-size: 11px;
	color: #2393DD;
}

a:hover {
	text-decoration: none;
	color: #FF00FF;
}




/*  titol gran  */
h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	background-color: #CCCCCC;
}


/* titol gran html5  - admin*/
h2#html5 {
	margin-top: 0px;
	margin-left: 0px;
}



/* titol gran html5 */
.html5 {
	margin-top: 8px;
	margin-left: 8px;
}



/*  titol mitja  */
h3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	background-color: #d3d79a;
}






/* llistes */
li {
	margin-top: 8px;
}






